PhoenixAutotest 完善 Chrome 驱动兼容

素人派
 素人派
发布于 2017年02月23日
收藏 5

自动化测试框架 PhoenixAutotest 已经可以兼容 Chrome 的所有版本:

从谷歌(Chrome)43到64的版本,webdriver 驱动都无需自己下载,框架会自行适配。

具体步骤如下:

在配置文件 engine.properties 中添加版本配置

chrome.version=56

这样,框架就会自动帮您把合适的驱动下载好。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:PhoenixAutotest 完善 Chrome 驱动兼容
加载中
返回顶部
顶部